## broadcom-nfc-cv3plus 6.1.4

=== debian/changelog ===
broadcom-nfc-cv3plus (6.1.4-0ubuntu1~oem6) questing; urgency=medium

  * Initial release.  (LP: #2115180)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 01 Jul 2025 16:12:13 +0800
