=== debian/control ===
Source: broadcom-nfc-cv3plus
Section: non-free/libs
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-apparmor,
 dh-exec,
 libusb-1.0-0,
Standards-Version: 4.7.2
Vcs-Browser: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/broadcom-nfc-cv3plus
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/broadcom-nfc-cv3plus
XS-Autobuild: yes

Package: broadcom-nfc-cv3plus
Architecture: amd64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 adduser,
 libcap2,
Description: NFC Daemon for Dell ControlVault3 Plus
 This system service initializes and maintains the NFC controller of systems
 equipped with Dell ControlVault3 Plus and a contactless card reader attached
 to it.
