=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# Install apparmor profile
	dh_apparmor -pbroadcom-nfc-cv3plus --profile-name=usr.bin.bcmnfcd
