=== debian/watch ===
version=4
# watch for version 6, as there might be incompatibilities between major
# versions
https://packages.broadcom.com/artifactory/dell-controlvault-drivers/ \
    brcm_linux_nfc_(6.[\d.]+)@ARCHIVE_EXT@
